/* ==========================================================================
   Pages
   ========================================================================== */
.page-header:first-of-type{
  padding-top: 50px;
  border-top: none
}

.page-header {
  padding: 100px 0;
  margin: 0;
  border-top: 1px solid rgba(84,14,66,0.08);
  border-bottom: none
}
/*.page-header:nth-of-type(1){
    margin-top: 50px
}*/

.page-header-last{
  padding-bottom: 50px;
}

.page-header > .row > div {
  margin-bottom: 50px;
}

.page-header b,
.page-header strong{
  white-space: nowrap;
}

/*
Background
h1 #2d132a
small #6d3569
*/

.page-header-gray{
  background: #F0EDEF;
}

.page-header-purple{
  background: #FFEFFB;
}
.page-header-purple > h1,.page-header-purple > h2,.page-header-purple > h3,.page-header-purple > h4,.page-header-purple > h5,.page-header-purple > h6,
.page-header-purple > .h1,.page-header-purple > .h2,.page-header-purple > .h3,.page-header-purple > .h4,.page-header-purple > .h5,.page-header-purple > .h6,
.page-header-purple > h1,.page-header-purple > h2,.page-header-purple > h3,.page-header-purple > h4,.page-header-purple > h5,.page-header-purple > h6,
.page-header-purple > .h1,.page-header-purple > .h2,.page-header-purple > .h3,.page-header-purple > .h4,.page-header-purple > .h5,.page-header-purple > .h6 {
  color: #2D0022;
}
.page-header-purple > h1 small,.page-header-purple > h2 small,.page-header-purple > h3 small,.page-header-purple > h4 small,.page-header-purple > h5 small,.page-header-purple > h6 small,
.page-header-purple > .h1 small,.page-header-purple > .h2 small,.page-header-purple > .h3 small,.page-header-purple > .h4 small,.page-header-purple > .h5 small,.page-header-purple > .h6 small,
.page-header-purple > h1 .small,.page-header-purple > h2 .small,.page-header-purple > h3 .small,.page-header-purple > h4 .small,.page-header-purple > h5 .small,.page-header-purple > h6 .small,
.page-header-purple > .h1 .small,.page-header-purple > .h2 .small,.page-header-purple > .h3 .small,.page-header-purple > .h4 .small,.page-header-purple > .h5 .small,.page-header-purple > .h6 .small {
  color: #812D6C;
}

.page-header-green{
  background: #EEFEEE;
}
.page-header-green > h1,.page-header-green > h2,.page-header-green > h3,.page-header-green > h4,.page-header-green > h5,.page-header-green > h6,
.page-header-green > .h1,.page-header-green > .h2,.page-header-green > .h3,.page-header-green > .h4,.page-header-green > .h5,.page-header-green > .h6,
.page-header-green > h1,.page-header-green > h2,.page-header-green > h3,.page-header-green > h4,.page-header-green > h5,.page-header-green > h6,
.page-header-green > .h1,.page-header-green > .h2,.page-header-green > .h3,.page-header-green > .h4,.page-header-green > .h5,.page-header-green > .h6 {
  color: #003100;
}
.page-header-green > h1 small,.page-header-green > h2 small,.page-header-green > h3 small,.page-header-green > h4 small,.page-header-green > h5 small,.page-header-green > h6 small,
.page-header-green > .h1 small,.page-header-green > .h2 small,.page-header-green > .h3 small,.page-header-green > .h4 small,.page-header-green > .h5 small,.page-header-green > .h6 small,
.page-header-green > h1 .small,.page-header-green > h2 .small,.page-header-green > h3 .small,.page-header-green > h4 .small,.page-header-green > h5 .small,.page-header-green > h6 .small,
.page-header-green > .h1 .small,.page-header-green > .h2 .small,.page-header-green > .h3 .small,.page-header-green > .h4 .small,.page-header-green > .h5 .small,.page-header-green > .h6 .small {
  color: #318C31;
}

.page-header-blue{
  background: #E4EEFB;
}
.page-header-blue > h1,.page-header-blue > h2,.page-header-blue > h3,.page-header-blue > h4,.page-header-blue > h5,.page-header-blue > h6,
.page-header-blue > .h1,.page-header-blue > .h2,.page-header-blue > .h3,.page-header-blue > .h4,.page-header-blue > .h5,.page-header-blue > .h6,
.page-header-blue > h1,.page-header-blue > h2,.page-header-blue > h3,.page-header-blue > h4,.page-header-blue > h5,.page-header-blue > h6,
.page-header-blue > .h1,.page-header-blue > .h2,.page-header-blue > .h3,.page-header-blue > .h4,.page-header-blue > .h5,.page-header-blue > .h6 {
  color: #031328;
}
.page-header-blue > h1 small,.page-header-blue > h2 small,.page-header-blue > h3 small,.page-header-blue > h4 small,.page-header-blue > h5 small,.page-header-blue > h6 small,
.page-header-blue > .h1 small,.page-header-blue > .h2 small,.page-header-blue > .h3 small,.page-header-blue > .h4 small,.page-header-blue > .h5 small,.page-header-blue > .h6 small,
.page-header-blue > h1 .small,.page-header-blue > h2 .small,.page-header-blue > h3 .small,.page-header-blue > h4 .small,.page-header-blue > h5 .small,.page-header-blue > h6 .small,
.page-header-blue > .h1 .small,.page-header-blue > .h2 .small,.page-header-blue > .h3 .small,.page-header-blue > .h4 .small,.page-header-blue > .h5 .small,.page-header-blue > .h6 .small {
  color: #2F4C73;
}

.page-header-red{
  background: #FFD3D3;
}
.page-header-red > h1,.page-header-red > h2,.page-header-red > h3,.page-header-red > h4,.page-header-red > h5,.page-header-red > h6,
.page-header-red > .h1,.page-header-red > .h2,.page-header-red > .h3,.page-header-red > .h4,.page-header-red > .h5,.page-header-red > .h6,
.page-header-red > h1,.page-header-red > h2,.page-header-red > h3,.page-header-red > h4,.page-header-red > h5,.page-header-red > h6,
.page-header-red > .h1,.page-header-red > .h2,.page-header-red > .h3,.page-header-red > .h4,.page-header-red > .h5,.page-header-red > .h6 {
  color: #3D0000;
}
.page-header-red > h1 small,.page-header-red > h2 small,.page-header-red > h3 small,.page-header-red > h4 small,.page-header-red > h5 small,.page-header-red > h6 small,
.page-header-red > .h1 small,.page-header-red > .h2 small,.page-header-red > .h3 small,.page-header-red > .h4 small,.page-header-red > .h5 small,.page-header-red > .h6 small,
.page-header-red > h1 .small,.page-header-red > h2 .small,.page-header-red > h3 .small,.page-header-red > h4 .small,.page-header-red > h5 .small,.page-header-red > h6 .small,
.page-header-red > .h1 .small,.page-header-red > .h2 .small,.page-header-red > .h3 .small,.page-header-red > .h4 .small,.page-header-red > .h5 .small,.page-header-red > .h6 .small {
  color: #AF3D3D;
}

.page-header-yellow{
  background: #FFEED3;
}
.page-header-yellow > h1,.page-header-yellow > h2,.page-header-yellow > h3,.page-header-yellow > h4,.page-header-yellow > h5,.page-header-yellow > h6,
.page-header-yellow > .h1,.page-header-yellow > .h2,.page-header-yellow > .h3,.page-header-yellow > .h4,.page-header-yellow > .h5,.page-header-yellow > .h6,
.page-header-yellow > h1,.page-header-yellow > h2,.page-header-yellow > h3,.page-header-yellow > h4,.page-header-yellow > h5,.page-header-yellow > h6,
.page-header-yellow > .h1,.page-header-yellow > .h2,.page-header-yellow > .h3,.page-header-yellow > .h4,.page-header-yellow > .h5,.page-header-yellow > .h6 {
  color: #110A00;
}
.page-header-yellow > h1 small,.page-header-yellow > h2 small,.page-header-yellow > h3 small,.page-header-yellow > h4 small,.page-header-yellow > h5 small,.page-header-yellow > h6 small,
.page-header-yellow > .h1 small,.page-header-yellow > .h2 small,.page-header-yellow > .h3 small,.page-header-yellow > .h4 small,.page-header-yellow > .h5 small,.page-header-yellow > .h6 small,
.page-header-yellow > h1 .small,.page-header-yellow > h2 .small,.page-header-yellow > h3 .small,.page-header-yellow > h4 .small,.page-header-yellow > h5 .small,.page-header-yellow > h6 .small,
.page-header-yellow > .h1 .small,.page-header-yellow > .h2 .small,.page-header-yellow > .h3 .small,.page-header-yellow > .h4 .small,.page-header-yellow > .h5 .small,.page-header-yellow > .h6 .small {
  color: #AF833D;
}

.page-header > h1, .page-header > .h1,
.page-header > h2, .page-header > .h2 {
  margin: 50px 0
}
.page-header > h3, .page-header > .h3,
.page-header > h4, .page-header > .h4{
  margin: 25px 0
}
.page-header > h5, .page-header > .h5,
.page-header > h6, .page-header > .h6{
  margin: 15px 0
}

h1.label-horizontal, .h1.label-horizontal,
h2.label-horizontal, .h2.label-horizontal,
h3.label-horizontal, .h3.label-horizontal,
h4.label-horizontal, .h4.label-horizontal,
h5.label-horizontal, .h5.label-horizontal,
h6.label-horizontal, .h6.label-horizontal{
  margin: 50px 0;
  padding: 20px 0;
  background-color: #540e42;
  color: white
}
h1.label-horizontal > small, .h1.label-horizontal > small,
h2.label-horizontal > small, .h2.label-horizontal > small,
h3.label-horizontal > small, .h3.label-horizontal > small,
h4.label-horizontal > small, .h4.label-horizontal > small,
h5.label-horizontal > small, .h5.label-horizontal > small,
h6.label-horizontal > small, .h6.label-horizontal > small{
  color: #c2bcbf
}
h1.label-horizontal > a, .h1.label-horizontal > a,
h2.label-horizontal > a, .h2.label-horizontal > a,
h3.label-horizontal > a, .h3.label-horizontal > a,
h4.label-horizontal > a, .h4.label-horizontal > a,
h5.label-horizontal > a, .h5.label-horizontal > a,
h6.label-horizontal > a, .h6.label-horizontal > a{
  color: #fff
}
h1.label-horizontal > a > i, .h1.label-horizontal > a > i,
h2.label-horizontal > a > i, .h2.label-horizontal > a > i,
h3.label-horizontal > a > i, .h3.label-horizontal > a > i,
h4.label-horizontal > a > i, .h4.label-horizontal > a > i,
h5.label-horizontal > a > i, .h5.label-horizontal > a > i,
h6.label-horizontal > a > i, .h6.label-horizontal > a > i{
  color: #428bca
}

.page-header > h1 > i.fa,
.page-header > h2 > i.fa,
.page-header > h3 > i.fa,
.page-header > h4 > i.fa,
.page-header > h5 > i.fa,
.page-header > h6 > i.fa{
  display: block;
}
.page-header > h1 > .fa-stack,
.page-header > h2 > .fa-stack,
.page-header > h3 > .fa-stack,
.page-header > h4 > .fa-stack,
.page-header > h5 > .fa-stack,
.page-header > h6 > .fa-stack{
  display: inline-block;
}
.page-header > h1 > i.fa,
.page-header > h2 > i.fa,
.page-header > h3 > i.fa,
.page-header > h4 > i.fa,
.page-header > h5 > i.fa,
.page-header > h6 > i.fa,
.page-header > h1 > .fa-stack,
.page-header > h2 > .fa-stack,
.page-header > h3 > .fa-stack,
.page-header > h4 > .fa-stack,
.page-header > h5 > .fa-stack,
.page-header > h6 > .fa-stack{
  margin-right: 0;
  margin-bottom: 9px
}

.page-header > .thumbnail{
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  padding: 0 25px 25px
}
@media (max-width:767px){
  .page-header > .thumbnail{
    padding: 0 5px 5px;
  }
}

.page-header > .thumbnail > .caption {
  max-width: 100%
}

.page-header >.table-responsive{
  padding: 0;
}